*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Poppins', sans-serif;
}

.container{
  background-color: #141a34;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}


.container form{
  width: 90%;
  max-width: 500px;
  padding:50px 30px 20px ;
  background-color: white;
  border-radius: 4px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.5);
  position: relative;
}

.input-group{
  width: 100%;
  display: flex;
  align-items: center;
  margin:10px 0;
  position: relative;
}

.input-group label{
  flex-basis: 28%;
}

.input-group input , .input-group textarea{
  flex-basis: 68%;
  background: transparent;
  border: 0;
  outline: 0;
  padding: 20px 0;
  border-bottom: 1px solid #999;
  color: #333;
  font-size:16px ;
}

::placeholder{
  font-size: 14px;
}

form button{
  background-color: #141a34;
  color: white;
  border-radius: 4px;
  border:1px solid rgba(255, 255,255, 0.7);
  padding: 10px 40px;
  outline: 0;
  cursor: pointer;
  display: block;
  margin: 30px auto 10px ;
}

.input-group span{
  position: absolute;
  bottom: 12px;
  right: 17px;
  font-size: 14px;
  color: red;
}

#submit-error{
  color: red;
}

.input-group span i{
  color: seagreen;
  padding-bottom:10px ;
}
.input-group span .msg{
  color: seagreen;
}